a:link,a:visited { font-family:Arial, Helvetica; text-decoration:none; font-weight:normal; color:#335cff; border:0px; font-size:10px; letter-spacing:1px;}
a:hover,a:active,a:focus { color:#ffffff; }

a.text:link,a.text:visited { font-family:Verdana; text-decoration:underline; font-weight:bold; color:#e5e5e5; border:0px; font-size:12px;}
a.text:hover,a.text:active,a.text:focus { color:#e5e5e5; text-decoration:none; }

a.navi:link,a.navi:visited {font-family:Arial, Helvetica; text-decoration:none; font-weight:bold; color:#335CFF; border:0px; font-size:12px; display:block; padding: 6px 0px 6px 45px;border-bottom:1px solid #ffffff; border-top:1px solid #ffffff;}
a.navi:hover,a.navi:active,a.navi:focus { text-decoration:none; font-weight:bold; color:#335CFF; background-color:#ffffff; display:block; padding: 6px 0px 6px 45px;}

a.navi_:link,a.navi_:visited {font-family:Arial, Helvetica; text-decoration:none; font-weight:bold; color:#335CFF; border:0px; font-size:12px; display:block; padding: 6px 0px 6px 45px; border-top:1px solid #ffffff;}
a.navi_:hover,a.navi_:active,a.navi_:focus { text-decoration:none; font-weight:bold; color:#335CFF; background-color:#ffffff; display:block; padding: 6px 0px 6px 45px;}

a.navi_on:link,a.navi_on:visited,a.navi_on:hover,a.navi_on:active,a.navi_on:focus {font-family:Arial, Helvetica; text-decoration:none; font-weight:bold; color:#335CFF; border:0px; font-size:12px; display:block; background-color:#ffffff; padding: 6px 0px 6px 45px;border-bottom:1px solid #ffffff; border-top:1px solid #ffffff;}
